version: 21.1.6-518
files:
  - url: gopro-local-setup-21.1.6-518.zip
    sha512: fBNT90aK7ZD+dYHyD+S3PsjYm+26NuUHsboxn9SZ/5cpsWiwxB6aI0oYrZXrXoFj+i/j32Zg5LBImRAAaaCCMA==
    size: 95785249
  - url: gopro-local-setup-21.1.6-518.dmg
    sha512: WhLR6ygPLhMPzz+xr3NjUjVTCJwNJMWjEvUXvLkbJPEohiPt3/sT0oCIZpG3Te3aSUXuYc4RtYkkVUXYiNfroQ==
    size: 99328208
path: gopro-local-setup-21.1.6-518.zip
sha512: fBNT90aK7ZD+dYHyD+S3PsjYm+26NuUHsboxn9SZ/5cpsWiwxB6aI0oYrZXrXoFj+i/j32Zg5LBImRAAaaCCMA==
releaseDate: '2025-01-17T12:42:05.031Z'
